Page MenuHomePhabricator

Mount /dev/md1 on nobelium to /var/lib/elasticsearch
Closed, ResolvedPublic

Description

Should be able to shutdown elasticsearch, copy the data directory in, then mount in the correct place and restart elasticsearch.

After restarting verify the log file ( /var/log/elasticsearch/labsearch.log) reporst /dev/md1, instead of its current report:

[2015-10-06 03:28:31,460][INFO ][env                      ] [nobelium] using [1] data paths, mounts [[/ (/dev/md0)]], net usable_space [85.1gb], net total_space [91.4gb], types [ext3]

Event Timeline

EBernhardson raised the priority of this task from to Needs Triage.
EBernhardson updated the task description. (Show Details)
EBernhardson added a subscriber: EBernhardson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 7 2015, 6:40 AM
EBernhardson added a project: VPS-Projects.
EBernhardson set Security to None.

@yuvipanda i started the copy today, then realized we can't do it yet because the disk is in the wrong place. Will need to handle this ticket before we can do the copy.

yuvipanda closed this task as Resolved.Oct 23 2015, 5:59 PM

Done!

Restricted Application added a project: Discovery. · View Herald TranscriptOct 23 2015, 6:00 PM